body { 
   background: #ffffff; 
   text-align: center;
   margin: 0px;
   margin-top: 20px;
   margin-bottom: 20px;
}
body, div, h1, h2, h3, p, ul, li, dl, dd, dt { 
   font-family: Trebuchet MS, tahoma, arial, verdana; 
   color: #000; 
   line-height: 160%;
}
h1 {
   font-size: 22px;
}
h2 {
   color: #c00;
   font-size: 14px;
   margin-bottom: 10px;
}
h2 a, h2 a:link, h2 a:visited {
   color: #a00;
   background: #fff;
   text-decoration: underline;
}
h2 a:hover {
   color: #c00;
   background: #fff;
   text-decoration: none;
}

h3, p, dl, dt, dd {
   font-size: 12px;
   padding: 0px;
   margin: 0px;
}
p {
   margin-bottom: 10px;
}
dd {
   margin-bottom: 10px;
   margin-left: 10px;
}
p, h3 {
   font-size: 12px; 
   color: #333;
}
h3 {
   font-weight: bold;
   margin-top: 10px;
}
dt {
   font-weight: bold;
}
.PageContainer {
   text-align: left;
   margin: auto;
   width: 500px;
}
a, a:link, a:visited {
   color: #36f;
   background: #ffc;
   text-decoration: none;
}
a:hover {
   color: #36F;
   background: #ffa;
   text-decoration: none;
}
ul, li {
   color: #555;
   font-size: 12px;
}
li {
   margin-bottom: 4px;
}
.Sql {
   padding: 8px;
   background: #ffd;
   margin-bottom: 12px;
   font-size: 12px;
}
